ClusterCullingCallback File Reference
`#include <osg/Drawable>`
`#include <osg/Callback>`

Go to the source code of this file.

## Classes

class | osg::ClusterCullingCallback
| Implements cluster culling to cull back facing subgraphs and drawables. Derived from Drawable::CullCallback and osg::NodeCallback. More...

## Namespaces

namespace | osg

## Macros

#define | OSG_CLUSTERCULLINGCALLBACK 1

## Macro Definition Documentation

## OSG_CLUSTERCULLINGCALLBACK

#define OSG_CLUSTERCULLINGCALLBACK 1